/* html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
 body {filter:gray;}*/
.f13blue {
	font-size: 13px;
	line-height: 160%;
	color: #333399;
	text-decoration: none;
}
.f14blue {
	font-size: 14px;
	line-height: 160%;
	color: #333399;
	text-decoration: none;
}
.f13red {
	font-size: 13px;
	line-height: 160%;
	color: #cc3333;
}
.f12blue {
	font-size: 12px;
	line-height: 150%;
	color: #333399;
}
.bodygray {
	padding-bottom: 1px;
}
.bodygray {
	border-bottom-style: solid;
	border-bottom-color: #D4D0C8;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D0C8;
}
.f14red {
	font-size: 14px;
	line-height: 160%;
	color: #CC3333;
	text-decoration: none;
}
.f13green {
	font-size: 13px;
	line-height: 160%;
	color: #289A2B;
}
.bodydotted4 {
	border: 1px dotted #FF9000;
}
.f14blueb {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #333399;
	text-decoration: none;
}
.f14redb {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #CC3333;
	text-decoration: none;
}
.f14white {
	font-size: 14px;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
}
.f13white {
	font-size: 13px;
	line-height: 160%;
	color: #FFFFFF;
	text-decoration: none;
}
.f14whiteb {
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #FFFFFF;
}
.bodycc3 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 0px;
	border-bottom-width: 1px;
}
.f13gray {
	font-size: 13px;
	line-height: 150%;
	color: #999999;
	text-decoration: none;
}
.f13blue_ {
	font-size: 13px;
	color: #336666;
	text-decoration: underline;
	line-height: 150%;
}
.f24white {
	font-family: "ºÚÌå";
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.f13ff6600 {
	font-size: 13px;
	color: #FF6600;
	text-decoration: none;
	line-height: 150%;
	font-weight: 200;
}
